{
  "name": "Mercedes-Benz E55 AMG (W211)  | No Hesi Tuned",
  "brand": "Mercedes-Benz",
  "description": "Added by Scorpion Trav<br>ESRS from Louka CKl <br>Flame preset from BuddyFreddy<br>Physics Update: BuddyFreddy<br>Highbeams / Foglights <br>Wiper Animation<br>Flame ext <br>Extra Option A for Hood animation<br>--------------------------------------------------------------------------------------------------------------------------<br>Mercedes-Benz E55 AMG (W211)<br><br><br>Some perspective is in order here. The E55 takes just 0.3 second longer to reach 60 mph than the 508-hp V-12 Ferrari 575M Maranello F1. The Merc comes with heated and ventilated seats and costs about $175,000 less than the Ferrari. In 23.1 seconds, the E55 reaches 150 mph a speed only 5 mph below its governor-limited top speed. At that pace, the 469-hp E55 is still accumulating velocity more quickly than China accumulates new citizens. Hell, at 154 mph the E55 is still accelerating. Thanks to an almost incomprehensible 516 pound-feet of torque. But what does 155 mph feel like in the E55? Well, Huxley might be disappointed because the E55 at that velocity feels a lot like the average new car doing 90 mph. So effortlessly and with such extraordinary stability does the E55 maintain pace that speed is a cerebral, rather than emotional, experience.<br><br>This model was modified by giannakis#8239<br>||Modifications||<br><br>+New Rims<br>+New Exhaust<br>+Custom Badging<br>+New Steering Wheel<br>+New Gauges<br>+Added Turn Signals<br>+Added Warning Lights (ABS, TC etc)<br>+New Handling<br>+Tuned To 700 HP (830 NM)<br><br>||Things I fixed from the original model||<br>+Fixed Gauges<br>+Fixed Interior Light<br><br><br><br><br><br>Notes:<br>This used to be the E63 from DJP but I changed lots of things.",
  "tags": [
    "#Saloons",
    "rwd",
    "semiautomatic",
    "street",
    "germany",
    "Amg",
    "mercedes",
    "sedan"
  ],
  "class": "street",
  "specs": {
    "bhp": "742 bhp",
    "torque": "841 Nm",
    "weight": "1840 kg",
    "topspeed": "340 km/h",
    "acceleration": "4 s 0–100",
    "pwratio": "2.48 kg/hp",
    "range": 182
  },
  "torqueCurve": [
    [
      0.0,
      344.82758620689651
    ],
    [
      70.0,
      346.22827586206893
    ],
    [
      750.0,
      343.08620689655163
    ],
    [
      1000.0,
      802.84482758620675
    ],
    [
      1500.0,
      790.13793103448268
    ],
    [
      2000.0,
      797.06896551724128
    ],
    [
      2500.0,
      807.46551724137919
    ],
    [
      3000.0,
      808.62068965517221
    ],
    [
      4000.0,
      820.17241379310337
    ],
    [
      5000.0,
      840.96551724137908
    ],
    [
      5500.0,
      819.01724137931024
    ],
    [
      6000.0,
      787.82758620689651
    ],
    [
      6500.0,
      754.32758620689651
    ],
    [
      6510.0,
      754.32758620689651
    ],
    [
      6580.0,
      754.32758620689651
    ],
    [
      6650.0,
      754.32758620689651
    ],
    [
      6720.0,
      754.32758620689651
    ],
    [
      6790.0,
      754.32758620689651
    ],
    [
      6860.0,
      754.32758620689651
    ],
    [
      6930.0,
      754.32758620689651
    ],
    [
      7000.0,
      754.32758620689651
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      750.0,
      36.13695722382019
    ],
    [
      770.0,
      41.077994614502323
    ],
    [
      840.0,
      59.998737608363562
    ],
    [
      910.0,
      81.450543910072838
    ],
    [
      1000.0,
      112.75055115849619
    ],
    [
      4000.0,
      460.7360651656536
    ],
    [
      5000.0,
      590.52087225457
    ],
    [
      5500.0,
      632.61981905403752
    ],
    [
      6000.0,
      663.849288259808
    ],
    [
      6370.0,
      682.609649678309
    ],
    [
      6500.0,
      688.58951711113264
    ],
    [
      7000.0,
      741.55794150429676
    ]
  ],
  "country": "Germany",
  "author": "Giannakis",
  "url": null,
  "version": null,
  "year": 2006
}